<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:orientation="vertical" >
    
    <LinearLayout
        android:layout_width="@dimen/dimen_395_dip"
        android:layout_height="@dimen/dimen_59_dip"
        android:layout_marginLeft="@dimen/dimen_16_dip"
        android:layout_marginRight="@dimen/dimen_16_dip"
        android:layout_marginTop="@dimen/dimen_33_dip"
        android:background="@drawable/txt_while"
        android:orientation="horizontal" >

        <LinearLayout 
	            android:layout_width="@dimen/dimen_45_dip"
	            android:layout_height="@dimen/dimen_59_dip"
	            android:gravity="center" >
        
        <ImageView
            android:layout_width="@dimen/dimen_15_dip"
            android:layout_height="@dimen/dimen_26_dip"
            android:src="@drawable/rentouxiang_ccc" />

        </LinearLayout>
        
        <EditText
            android:id="@+id/regist_name_edx"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@null"
            android:digits="0123456789abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ"
            android:gravity="center_vertical|left"
            android:hint="@string/login_name_hint_str"
            android:inputType="text"
            android:singleLine="true"
            android:maxLength="16"
            android:textSize="@dimen/dimen_17_dip" >

            <requestFocus />
        </EditText>

        <ImageView
            android:id="@+id/regist_delete_iv"
            android:layout_width="@dimen/dimen_25_dip"
            android:layout_height="@dimen/dimen_25_dip"
            android:visibility="gone"
            android:layout_gravity="center_vertical"
            android:layout_marginRight="5dp"
            android:src="@drawable/yuanxingcuohao" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="@dimen/dimen_395_dip"
        android:layout_height="@dimen/dimen_59_dip"
        android:layout_marginLeft="@dimen/dimen_16_dip"
        android:layout_marginRight="@dimen/dimen_16_dip"
        android:layout_marginTop="@dimen/dimen_15_dip"
        android:background="@drawable/txt_while"
        android:orientation="horizontal" >

        <LinearLayout 
	            android:layout_width="@dimen/dimen_45_dip"
	            android:layout_height="@dimen/dimen_59_dip"
	            android:gravity="center" >
        
        <ImageView
            android:layout_width="@dimen/dimen_17_dip"
            android:layout_height="@dimen/dimen_23_dip"
            android:background="@drawable/suozi_ccc" />

        </LinearLayout>
        
        <EditText
            android:id="@+id/regist_psd_edx"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@null"
            android:digits="0123456789abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ"
            android:maxLength="16"
            android:gravity="center_vertical|left"
            android:hint="@string/login_pwd_promit_str"
            android:inputType="textPassword"
            android:singleLine="true"
            android:textSize="@dimen/dimen_17_dip" >
        </EditText>

        <ImageView
            android:id="@+id/regist_showpsd"
            android:layout_width="@dimen/dimen_33_dip"
            android:layout_height="@dimen/dimen_20_dip"
            android:layout_gravity="center_vertical"
            android:visibility="gone"
            android:layout_marginRight="3dp"
            android:src="@drawable/chakanpwd" />
    </LinearLayout>
    

</LinearLayout>
